
#stacks_in_130616_page132 {
	margin:  10px;
}

#stacks_in_130636_page132 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_130636_page132 .stacks_right {
	float:right;
	width:40%;
}#stacks_in_207064_page132>.s3_row {
	margin: 0 -0px;
}

#stacks_in_207064_page132>.s3_row>.s3_column_left {
	width: 28.95%;
}

#stacks_in_207064_page132>.s3_row>.s3_column_center {
	width: 37.050003%;
}

#stacks_in_207064_page132>.s3_row>.s3_column_right {
	width: 34.00%;
}




#stacks_in_207064_page132>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_207064_page132>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_207064_page132>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_207064_page132 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_207078_page132 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_207090_page132 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_207110_page132 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_207126_page132 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_130643_page132 {
	margin:  10px;
}


p.ydps-error {
		padding: 6px 14px 7px 12px;
	    border: 1px solid #821b1b;
	    color: #ffffff;
	    text-shadow: 1px 1px 0 #46130f;
	    background: -webkit-gradient(linear, left bottom, left top, from(#db4b4b), color-stop(0.9, #db5b5b), to(#f7e0e0)) #db4b4b;
	    line-height: 14px;
	    font-size: 12px;
	    -webkit-border-radius: 9px;
	    -moz-border-radius: 9px;
	    border-radius: 9px;
	    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.17);
	}




/* jQuery UI CSS override */
/* makes sure content size and family stay intact */

.ui-widget { 
	font-family: inherit !important; 
	font-size: inherit !important; 
	font-weight: inherit !important; 
} 
.ui-widget .ui-widget { 
	font-size: inherit !important;
	font-weight: inherit !important; 
} 
.ui-widget input, 
.ui-widget select, 
.ui-widget textarea, 
.ui-widget button { 
	font-family: inherit !important; 
	font-size: inherit !important;
}


#stacks_in_130864_page132 {
	padding:  10px;
}

#stacks_in_130866_page132 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_130866_page132 .stacks_right {
	float:right;
	width:44%;
}#stacks_in_130868_page132{text-align:center}#stacks_in_130868_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130868_page132 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130871_page132{text-align:center}#stacks_in_130871_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130871_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130873_page132 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_130873_page132 .stacks_right {
	float:right;
	width:44%;
}#stacks_in_130875_page132{text-align:center}#stacks_in_130875_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130875_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130875_page132 {
	padding:  10px;
}
#stacks_in_130878_page132{text-align:center}#stacks_in_130878_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130878_page132 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130878_page132 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_130882_page132 {
	padding:  10px;
}

#stacks_in_130884_page132 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_130884_page132 .stacks_right {
	float:right;
	width:34%;
}#stacks_in_130886_page132{text-align:center}#stacks_in_130886_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130886_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130886_page132 {
	padding:  10px;
}
#stacks_in_130889_page132{text-align:center}#stacks_in_130889_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130889_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130889_page132 {
	padding:  10px;
}

#stacks_in_131017_page132 {
	padding:  10px;
}

#stacks_in_130897_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130897_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130899_page132{text-align:center}#stacks_in_130899_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130899_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130902_page132{text-align:center}#stacks_in_130902_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130902_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130904_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130904_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130906_page132{text-align:center}#stacks_in_130906_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130906_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130906_page132 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_130909_page132{text-align:center}#stacks_in_130909_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130909_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130909_page132 {
	padding:  10px;
}

#stacks_in_130913_page132 {
	padding:  10px;
}
#stacks_in_130995_page132>.s3_row {
	margin: 0 -10px;
}

#stacks_in_130995_page132>.s3_row>.s3_column_left {
	width: 56.00%;
}

#stacks_in_130995_page132>.s3_row>.s3_column_right {
	width: 44.000000%;
}




#stacks_in_130995_page132>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_130995_page132>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_130995_page132>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_130917_page132{text-align:center}#stacks_in_130917_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130917_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130920_page132{text-align:center}#stacks_in_130920_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130920_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130998_page132>.s3_row {
	margin: 0 -10px;
}

#stacks_in_130998_page132>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_130998_page132>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_130998_page132>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_130998_page132>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_130998_page132>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_130922_page132{text-align:center}#stacks_in_130922_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130922_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130922_page132 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_130973_page132>.s3_row {
	margin: 0 -10px;
}

#stacks_in_130973_page132>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_130973_page132>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_130973_page132>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_130973_page132>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_130973_page132>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_130973_page132>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_130993_page132{text-align:center}#stacks_in_130993_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130993_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130989_page132{text-align:center}#stacks_in_130989_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130989_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130985_page132{text-align:center}#stacks_in_130985_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130985_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_131021_page132 {
	padding:  10px;
}

#stacks_in_130942_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130942_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130944_page132{text-align:center}#stacks_in_130944_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130944_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130947_page132{text-align:center}#stacks_in_130947_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130947_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_131008_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_131008_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_131010_page132{text-align:center}#stacks_in_131010_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_131010_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_131013_page132{text-align:center}#stacks_in_131013_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_131013_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130953_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130953_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130955_page132{text-align:center}#stacks_in_130955_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130955_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_130958_page132{text-align:center}#stacks_in_130958_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130958_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130960_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_130960_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_130962_page132{text-align:center}#stacks_in_130962_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130962_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130962_page132 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_130965_page132{text-align:center}#stacks_in_130965_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_130965_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_130965_page132 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_131030_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_131030_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_131032_page132{text-align:center}#stacks_in_131032_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_131032_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_131032_page132 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_131035_page132{text-align:center}#stacks_in_131035_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_131035_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_131035_page132 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_131044_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_131044_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_131046_page132{text-align:center}#stacks_in_131046_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_131046_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_131046_page132 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_131049_page132{text-align:center}#stacks_in_131049_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_131049_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_131049_page132 {
	padding: 10px 0px 0px 0px;
}


p.ydps-error {
		padding: 6px 14px 7px 12px;
	    border: 1px solid #821b1b;
	    color: #ffffff;
	    text-shadow: 1px 1px 0 #46130f;
	    background: -webkit-gradient(linear, left bottom, left top, from(#db4b4b), color-stop(0.9, #db5b5b), to(#f7e0e0)) #db4b4b;
	    line-height: 14px;
	    font-size: 12px;
	    -webkit-border-radius: 9px;
	    -moz-border-radius: 9px;
	    border-radius: 9px;
	    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.17);
	}




/* jQuery UI CSS override */
/* makes sure content size and family stay intact */

.ui-widget { 
	font-family: inherit !important; 
	font-size: inherit !important; 
	font-weight: inherit !important; 
} 
.ui-widget .ui-widget { 
	font-size: inherit !important;
	font-weight: inherit !important; 
} 
.ui-widget input, 
.ui-widget select, 
.ui-widget textarea, 
.ui-widget button { 
	font-family: inherit !important; 
	font-size: inherit !important;
}


#stacks_in_144184_page132 {
	padding:  10px;
}

#stacks_in_144186_page132 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_144186_page132 .stacks_right {
	float:right;
	width:44%;
}#stacks_in_144188_page132{text-align:center}#stacks_in_144188_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144188_page132 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_144191_page132{text-align:center}#stacks_in_144191_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144191_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144193_page132 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_144193_page132 .stacks_right {
	float:right;
	width:44%;
}#stacks_in_144195_page132{text-align:center}#stacks_in_144195_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144195_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144195_page132 {
	padding:  10px;
}
#stacks_in_144198_page132{text-align:center}#stacks_in_144198_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144198_page132 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144198_page132 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_144202_page132 {
	padding:  10px;
}

#stacks_in_144204_page132 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_144204_page132 .stacks_right {
	float:right;
	width:44%;
}#stacks_in_144206_page132{text-align:center}#stacks_in_144206_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144206_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144206_page132 {
	padding:  10px;
}
#stacks_in_144209_page132{text-align:center}#stacks_in_144209_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144209_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144209_page132 {
	padding:  10px;
}

#stacks_in_144314_page132 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_144314_page132 .stacks_right {
	float:right;
	width:34%;
}#stacks_in_144316_page132{text-align:center}#stacks_in_144316_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144316_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144316_page132 {
	padding:  10px;
}
#stacks_in_144319_page132{text-align:center}#stacks_in_144319_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144319_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144319_page132 {
	padding:  10px;
}

#stacks_in_144213_page132 {
	padding:  10px;
}

#stacks_in_144215_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_144215_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_144217_page132{text-align:center}#stacks_in_144217_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144217_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_144220_page132{text-align:center}#stacks_in_144220_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144220_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144222_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_144222_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_144224_page132{text-align:center}#stacks_in_144224_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144224_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144224_page132 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_144227_page132{text-align:center}#stacks_in_144227_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144227_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144227_page132 {
	padding:  10px;
}

#stacks_in_144231_page132 {
	padding:  10px;
}
#stacks_in_144233_page132>.s3_row {
	margin: 0 -10px;
}

#stacks_in_144233_page132>.s3_row>.s3_column_left {
	width: 56.00%;
}

#stacks_in_144233_page132>.s3_row>.s3_column_right {
	width: 44.000000%;
}




#stacks_in_144233_page132>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_144233_page132>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_144233_page132>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_144235_page132{text-align:center}#stacks_in_144235_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144235_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_144238_page132{text-align:center}#stacks_in_144238_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144238_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_144240_page132>.s3_row {
	margin: 0 -10px;
}

#stacks_in_144240_page132>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_144240_page132>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_144240_page132>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_144240_page132>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_144240_page132>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_144242_page132{text-align:center}#stacks_in_144242_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144242_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144242_page132 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_144247_page132>.s3_row {
	margin: 0 -10px;
}

#stacks_in_144247_page132>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_144247_page132>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_144247_page132>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_144247_page132>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_144247_page132>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_144247_page132>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_144249_page132{text-align:center}#stacks_in_144249_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144249_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_144252_page132{text-align:center}#stacks_in_144252_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144252_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_144255_page132{text-align:center}#stacks_in_144255_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144255_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144259_page132 {
	padding:  10px;
}

#stacks_in_144261_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_144261_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_144263_page132{text-align:center}#stacks_in_144263_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144263_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_144266_page132{text-align:center}#stacks_in_144266_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144266_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144268_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_144268_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_144270_page132{text-align:center}#stacks_in_144270_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144270_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_144273_page132{text-align:center}#stacks_in_144273_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144273_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144277_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_144277_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_144279_page132{text-align:center}#stacks_in_144279_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144279_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_144282_page132{text-align:center}#stacks_in_144282_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144282_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144284_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_144284_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_144286_page132{text-align:center}#stacks_in_144286_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144286_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144286_page132 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_144289_page132{text-align:center}#stacks_in_144289_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144289_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144289_page132 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_144293_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_144293_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_144295_page132{text-align:center}#stacks_in_144295_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144295_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144295_page132 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_144298_page132{text-align:center}#stacks_in_144298_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144298_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144298_page132 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_144300_page132 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_144300_page132 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_144302_page132{text-align:center}#stacks_in_144302_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144302_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144302_page132 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_144305_page132{text-align:center}#stacks_in_144305_page132 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_144305_page132 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_144305_page132 {
	padding: 10px 0px 0px 0px;
}
